@charset "UTF-8";
/* CSS Document */



html{
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-size: 16px;
}

body{
	position: relative;
	text-align:center;
	line-height:180%;
	-webkit-text-size-adjust : 100%!important ;
	z-index:0;
	}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td{
	padding:0;
	margin:0;
}


a:hover img{
/*opacity:0.5;
filter:alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";*/
}

a { color: #252525; }

.font01{
	font-family: 'Open Sans', sans-serif;
}


li img {vertical-align: bottom;}
li{list-style-type:none;}
dl,dt,dd,ul{padding:0; margin:0;list-style-type: none;}
a{text-decoration: none;}
a img { border-style:none; border-width: 0px;}
img{border:0; border-width: 0px;}
i{font-style: normal;}

.m0a{ margin:0 auto;}

.tl{text-align:left;}
.tr{text-align:right;}
.tc{text-align:center;}

.fl{float:left;}
.fr{float:right;}
.oh{overflow:hidden;}

.po01{
	position:relative;
	z-index:3;
}

.po02{
	position:absolute;
	z-index:2;
	
}
